Subject: [its] DSRC Channel Capacity

From: "Francois Simon" <[email-masked]>
Date: Sat, 1 Oct 2016 10:05:23 -0400

Members,

IETF ITS - DSRC Channel Capacity - A "problem" was stated by a member of the
group:

"How many DSRC 40 byte messages could be exchanged by two cars passing by
each other at 260km/h with a 802.11p range at 33 dbm 500m range? [There are
no particular significance of the stated parameters, except to be fairly
aggressive]".  The answer is roughly 4,000 messages.  Using strictly the
problems' parameters and few general  assumptions:

DSRC services:

*         US only;

*         Broadcast (multi-cast);

*         The PHY modulation is QPSK r=1/2 => 6 Mpbs;

*         Medium: dedicated (not switched) 10 Mhz channel spacing;

*         The messages transmitted are tagged at the highest MAC frame
priority;

*         The vehicle have the same configuration and behave the same way.

Parameters values:

*         The values being used are the respective Standard's defaults.

The attachment contains the details of the analysis. 

If there is questions/comments, please do not hesitate to contact me.

Sincerely,

Francois Simon

Pilot Research, Inc.

---

From: Alexandre Petrescu <[email-masked]>
Date: Sat, 1 Oct 2016 20:17:32 +0200

Hi Francois,

This number - 4000 40byte messages theoretically transmitted by two 
vehicles crossing each other at relative speed 260km/h on 802.11-OCB - 
is very encouraging.

40byte is the size of a minimal IPv6 packet, excluding link-layer headers.

This number - 4000 - means there is certainly place to realize TCP/IP 
message exchanges.  For example, one could easily do HTTP messages, or 
even transmit a brief UDP video stream.

In the country where I live two automobiles can not go any faster than 
130km/h, as limited by legislation.  The 802.11-OCB power levels are 
also limited by legislation as well (33dbm).

Alex

Le 01/10/2016 à 16:05, Francois Simon a écrit :
> Members,
>
>
>
> IETF ITS – DSRC Channel Capacity - A “problem” was stated by a member of
> the group:
>
>
>
> “How many DSRC 40 byte messages could be exchanged by two cars passing
> by each other at 260km/h with a 802.11p range at 33 dbm 500m range?
> [There are no particular significance of the stated parameters, except
> to be fairly aggressive]”.  The answer is roughly *4,000 messages*.
> Using strictly the problems’ parameters and few general  assumptions:
>
>
>
> DSRC services:
>
> ·         US only;
>
> ·         Broadcast (multi-cast);
>
> ·         The PHY modulation is QPSK r=1/2 => 6 Mpbs;
>
> ·         Medium: dedicated (not switched) 10 Mhz channel spacing;
>
> ·         The messages transmitted are tagged at the highest MAC frame
> priority;
>
> ·         The vehicle have the same configuration and behave the same way.
>
> Parameters values:
>
> ·         The values being used are the respective Standard’s defaults.
>
>
>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>